[Jul '21][Adobe] Vulnerabilitats crítiques

S’han detectat varies vulnerabilitats crítiques en diferents productes Adobe. Aquestes vulnerabilitats afecten tant a sistemes Windows com macOS, i podrien permetre la execució de codi de forma remota o l’accés a informació sensible en el context de l’usuari connectat.

Les vulnerabilitats afecten als productes:

  • Adobe Acrobat y Reader
  • Adobe Dimension
  • Adobe Illustrator
  • Adobe Framemaker
  • Adobe Bridge

Adobe ja ha publicat diferents pegats de seguretat per solucionar les vulnerabilitats. Des de CSIRT recomanem fer les actualitzacions corresponents.

Data publicació: 
divendres, 16. juliol 2021 - 9:00
Campus d'excel·lència internacional U A B